.thintable_border {
	font-size: 11px;
	border: 1px solid #C8E072;
	font-style: normal;
	font-family: Verdana, arial, helvetica, sans-serif;
	background-color: #FFFFC4;
	color: #1D5B89;
}
.arw {
font-size : 11px; 
color : #DF5900; 
font-family : Verdana, arial, helvetica, sans-serif; 
text-decoration : none; 
}
.thintable {
	font-size: 16px;
	border: 1px solid #C8E072;
	font-style: normal;
	font-family: Verdana, arial, helvetica, sans-serif;
	background-color: #FFFFC4;
	padding: 5px 8px;
	font-weight: bold;
	color: #1D5B89;
}
.table_border_flower_list {
	font-size: 11px;
	border: 1px solid #E1AD11;
	font-style: normal;
	font-family: Verdana, arial, helvetica, sans-serif;
	background-color: #FDF5DF;
	color: #1D5B89;
}

.h1
{
font: 16px Verdana, arial, helvetica, sans-serif;
color: #666666;
font-weight: bold;
}


.smallh1 {
font-size: 12px;
color: #666666;
font-weight: bold;
font-family: Verdana, arial, helvetica, sans-serif;
}

.button {
	font: 11px Verdana, arial, helvetica, sans-serif;
	margin-left: 0px;
	margin-right: 0px;
	color: #102132;
	
	}

.textfields { 
 font: 11px Verdana, Geneva, Arial, Helvetica, sans-serif; 
 color: #999999; 
 border: 1px solid #666666; 
 padding: 2px 4px;
 border-color: #B8E044;
}



.dotted_border {
	border: thin dotted #C8E972;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10px;
	padding: 7px 10px;
	font-style: normal;
	font-weight: normal;
	visibility: visible;
	cursor: default;
	color: #666444;
	background-color: #FDFEEB;
}

a
{
	font-family: Verdana, arial, helvetica, sans-serif;
	font-weight: bold;
	color: #296A9A;
	text-decoration: none;
	background: transparent;
}

a:hover 
{
	text-decoration:  none;
	background: transparent;
	color: #FF6600;
}
div#navbar2 {
    height: 22px;
    width: 100%;
    border-top: solid #FCF496 4px;
    border-bottom: solid #FCF496 1px;
    background-color: #DCD081;
}
div#navbar2 ul {
    margin: 2px;
    padding: 2px;
    font-family: Verdana, arial, helvetica, sans-serif;
    font-size: 12px;
    color: #FFF;
    line-height: 12px;
    white-space: nowrap;
}
div#navbar2 li {
    list-style-type: none;
    display: inline;
}
div#navbar2 li a {
    text-decoration: none;
    padding: 7px 10px;
    color: #7C6823;
}
div#navbar2 li a:link {
    color: #FFF:
}
div#navbar2 li a:visited {
    color: #666666;
}
div#navbar2 li a:hover {
    font-weight: bold;
    color: #FFF;
    background-color: #C8E072;
}


.greenborders_title {
	font-family: Verdana, arial, helvetica, sans-serif;
	font-size: 12px;
	border: 1px solid #C8E072;
	border-width: 4px 1px 1px 1px;
	background-color: #FFFED5;
	border-bottom: 1px solid #C8E072;
	font-style: normal;
	font-weight: bold;
	color: #007799;
}

.greenborders_white_bg {
	font-family: Verdana, arial, helvetica, sans-serif;
	font-size: 12px;
	border: 1px solid #C8E072;
	border-width: 4px 1px 1px 1px;
	background-color: #FFFFC4;
	border-bottom: 1px solid #C8E072;
	font-style: normal;
	font-weight: bold;
	color: #007799;
}

.greenborders_text {
font-family: Verdana, arial, helvetica, sans-serif; 
font-size: 11px; 
border: 1px solid #C8E072; 
border-width: 0px 1px 1px 1px; 
background-color: #FFFFC4; 
border-bottom: 1px solid #C8E072;
color: #666666;
}


.green_border_cat {
font-family: Verdana, arial, helvetica, sans-serif; 
font-size: 11px; 
border: 1px solid #C8E072; 
border-width: 1px 1px 1px 1px; 
background-color: #FFFFC4; 
color: #666666;
}


.title_bar {
	font-family: Verdana, arial, helvetica, sans-serif;
	font-size: 13px;
	border: 1px solid #C8E072;
	border-width: 0px 1px 0px 1px;
	background-color: #FFFED5;
	border-bottom: 1px solid #C8E072;
	font-style: normal;
	font-weight: bold;
	color: #007799;
}


.inputbox {
  border           : 0px;
  margin-top       : 0px;
  padding          : 2px 3px 2px 6px !important;
  padding          : 0px 3px 2px 6px;
  font-family      : Verdana, arial, helvetica, sans-serif;
  font-size        : 10px;
  height           : 12px !important;
  height           : 12px;
  width            : 123px !important;
  width            : 125px;
  color            : #999999;
  background       : #FFFFFF;
}